﻿/*
	colours
*/

.nr_background	{ background-color: #000000; }
.nr_foreground	{ background-color: #000000; }
.nr_foreground2	{ background-color: #000000; }
.nr_pane_border	{ background-color: #000000; }
.nr_site_border	{ background-color: #000000; }
.nr_logo_color	{ background-color: #000000; }
.nr_maintext	{ background-color: #000000; }
.nr_inputtext	{ background-color: #000000; }
.nr_greyedtext	{ background-color: #000000; }
.nr_link_color	{ background-color: #000000; }
.nr_highlight	{ background-color: #000000; }
.nr_label	{ background-color: #000000; }


/*
	actual css
*/


#logo {
	font-family: "Bookman Antiqua";
	text-align: right;
	font-size: 16pt;
	color: #785322;
}

#nav {
	display: block;
	background-color: #FFFFFF;
	width: 8.1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.navheader {
	font-weight: bold;
	font-family: sans-serif;
	border-bottom: 1px solid;
}

.navlink {
	padding-left: 1em;
}

/* avoids javascript need*/
.navlink a:hover {
	padding-left: 0.5em;
	color: #B7381A;
	cursor: pointer;
}

.activenl:before {
	content: "- ";
}

.activenl {
	font-weight: bold;
	font-size: 1em;
	color: #990000;
	font-family: sans-serif;
}

#news {
	display:block;
	background-color: #FFFFFF;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#navcontent {
	background-color: #FFFFFF;
	text-align: center;
}

#maincontent {
	background-color: #FFFFFF;
	padding: 0.5em;
	padding-bottom: 1em;
	text-align: justify;
	min-height:240px;
}


#sidebarcontent {
	background-color: #FFFFFF;
}

#footercontent {
	background-color: #FFFFFF;
	text-align: center;
	font-size: 0.7em;
}

#submit {
	background-color: #FFFFFF;
	border: none;
	padding-bottom: 1px;
	cursor: pointer;
}

#calendartable th {
	border: #000000 thin solid;
	background-color: #FCEFDD;
	text-align: center;
}

#calendartable td {
	border: #000000 thin solid;
	text-align: center;
}

/*
	tag overwrites
*/

body {
	display: block;
	font-family: "Microsoft Sans Serif", "MS Sans Serif";
	font-size: 0.94em;
	color: #000066;
	background-color: #E0E0FF;
	text-decoration: none;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: -0.8em;
	/*background-image:url('/media/images/snow.png')*/
}


a {
	text-decoration: none;
	color: #000000;
}

input {
	border: solid;
	border-width: 1px;
	border-color: #333333;
	background-color: #F0F0FF;
	color: #000000;
}

textarea {
	border: solid;
	border-width: 1px;
	border-color: #333333;
	background-color: #F0F0FF;
	color: #000000;
}

select {
	border: solid;
	border-width: 1px;
	border-color: #333333;
	background-color: #F0F0FF;
	color: #000000;
}

div	{
	color: #000000;
}

p	{
	margin: 0.9em;
	padding: 0px;
	color: #000000;
}

table	{
	color: #000000;
}

form	{
	margin: 0px;
	padding: 0px;
}

td	{
	vertical-align: top;
}

acronym  {
	 border: none;
}

/*
	custom classes
*/

.p1 {
	padding-left: 15px;
}

.p2 {
	padding-left: 30px;
}

.b {
	font-weight: bolder;
}

b {
	font-weight: bold;
	font-family: sans-serif;
}

.u {
	text-decoration: underline;
}

.i {
	font-style:italic;
}


.a {
	color: #0000DD;
	cursor: pointer;
}



.pointer {
	cursor: pointer
}

.s:before {
	content: "　";
	font-weight:700;
}

.highlight {
	color: #EB7A00;
}

.indented {
	padding-left: 2em;
}

.label {
	background-color: #FCEFDD;
}

.greyed {
	color: #9999BB;
}

.td-entry {
	border: solid;
	border-width: 1px;
	border-color: #552933;
}

.topalign {
	vertical-align: top;
}

.centered {
	text-align: center;
}

.leftarrow {
	vertical-align: -3px;
	margin-top: 0px;
	margin-left: -0.1em;
	font-family: "fixedsys";
}

.rightarrow {
	vertical-align: -3px;
	margin-top: 0px;
	margin-left: -0.8em;
	margin-right: -0.1em;
	font-family: "fixedsys";
}

.ls:before {
	content:"[ ";
}

.ls {
	font-family: inherit;
}

.ls:after {
	content:" ]";
}

.logo {
	font-weight: bold;
	color: #785322;
}

.background {
	background-color: #9DB492;
}

.foreground {
	background-color: #FFF8ED;
}

.foreground2 {
	background-color: #FFEDD9;
}


.paneborder {
	border: solid;
	border-width: 1px;
	border-color: #552933;
}

.siteborder {
	border: solid;
	border-width: 1px;
	border-color: #552933;
}

/**********************/
/* per page layout thingies */
/**********************/

.pagetitle {
	margin-top: 0.75em;
	font-size: 120%;
	text-align: center;
}

.newstitle {
	font-weight: bold;
}

.newsitem {
	margin-left: 2em;
	margin-right: 2em;
}

.sectionhead {
	font-weight: bold;
}

.maintext {
	margin-left: 1em;
	margin-right: 1em;
}

.fixedwidth {
	font-family: courier;
}

.jpen-entry-old {
	display:block;
	margin-left: 1em;
	margin-right: 2em;
	margin-bottom: 4px;
}

.jpen-entry-new {
	display:block;
	margin-bottom: 1.2em;
}

.jpen-reb {
	display:block;
}

.jpen-keb {
	display:block;
}

.jpen-pos {
	display:block;
	color: #777788;		/* not thematically set */
	font-size: small;
}

.jpen-eng {
	display:block;
}

.kanji-entry {
	display:block;
	margin-bottom: 4px;
}


.giongo-entry {
	display:block;
	margin-bottom: 1em;
}

.enamdic-entry {
	display:block;
	margin-left: 1em;
}

.cbox {
	border: none;
	vertical-align: middle;
	margin-top: 0.2em;
}

.dailyjouyouseparator {
	border-top: #9999BB solid 1px;		/* not thematically set */
	margin-top: 2em;
	margin-bottom: 1em;
}